<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" 
    android:padding="2dp">

    <TextView
        android:id="@+id/modify_title_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/diag_modify_ltitle"
        android:paddingLeft="3dp" />

    <EditText
        android:id="@+id/modify_title_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ems="10" 
        android:hint="@string/diag_modify_hint_title">
    </EditText>

    <TextView
        android:id="@+id/modify_desc_tv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/diag_modify_ldesc"
        android:paddingLeft="3dp" />

    <EditText
        android:id="@+id/modify_desc_et"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ems="10" 
        android:hint="@string/diag_modify_hint_desc"/>

</LinearLayout>